<html devsite><head>
    <title>Бюллетень по безопасности Android – апрель 2018 г.</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->
<p><em>Опубликовано 2 апреля 2018 г. | Обновлено 4 апреля 2018 г.</em></p>

<p>
В этом бюллетене содержится информация об уязвимостях в защите устройств Android. Все актуальные проблемы, перечисленные здесь, устранены в исправлении от 5 апреля 2018 года или более новом. Информацию о том, как проверить обновления системы безопасности, можно найти в <a href="https://support.google.com/pixelphone/answer/4457705">Справочном центре</a>.
</p>
<p>
Мы сообщили партнерам обо всех проблемах по крайней мере за месяц до выхода бюллетеня.
Исправления уязвимостей доступны в хранилище Android Open Source Project (AOSP). В бюллетене также приведены ссылки на исправления вне AOSP.
</p>
<p>
Самая серьезная из проблем – критическая уязвимость в Media Framework, которая позволяет злоумышленнику выполнять произвольный код в контексте привилегированного процесса с помощью специально созданного файла. <a href="/security/overview/updates-resources.html#severity">Уровень серьезности</a> зависит от того, какой ущерб будет нанесен устройству при атаке с использованием уязвимости, если средства защиты будут отключены разработчиком или взломаны.
</p>
<p>
У нас нет информации о том, что обнаруженные уязвимости эксплуатировались. В разделе <a href="#mitigations">Предотвращение атак</a> рассказывается, как <a href="/security/enhancements/index.html">платформа безопасности</a> и Google Play Защита помогают снизить вероятность атак на Android.
</p>
<p class="note">
<strong>Примечание.</strong> Информация о последних автоматических обновлениях (OTA) и образах встроенного ПО для устройств Google содержится в <a href="/security/bulletin/pixel/2018-04-01.html">бюллетене по безопасности Pixel  и Nexus</a> за апрель 2018 года.
</p>

<h2 id="announcements">Объявления</h2>
<p>Благодарим компанию Qualcomm за неустанную работу, направленную на повышение безопасности мобильных устройств. Ее результаты отражены в сводном списке устраненных уязвимостей, впервые описанных в специальных бюллетенях Qualcomm за 2014–2016 годы. Этот перечень находится в разделе, касающемся обновления системы безопасности 2018-04-05.</p>

<h2 id="mitigations">Предотвращение атак</h2>
<p>
Ниже рассказано о том, как <a href="/security/enhancements/index.html">платформа безопасности</a> и средства защиты сервисов, например <a href="https://www.android.com/play-protect">Google Play Защита</a>,
позволяют снизить вероятность атак на Android.
</p>
<ul>
<li>В новых версиях Android сложнее использовать многие уязвимости, поэтому мы рекомендуем всем пользователям своевременно обновлять систему.</li>
<li>Команда, отвечающая за безопасность Android, активно отслеживает злоупотребления с помощью <a href="https://www.android.com/play-protect">Google Play Защиты</a> и предупреждает пользователей об установке <a href="/security/reports/Google_Android_Security_PHA_classifications.pdf">потенциально опасных приложений</a>. Google Play Защита включена по умолчанию на всех устройствах с <a href="http://www.android.com/gms">сервисами Google для мобильных устройств</a>. Она особенно важна, если пользователь устанавливает ПО из сторонних источников.</li>
</ul>
<h2 id="2018-04-01-details">Описание уязвимостей (обновление системы безопасности 2018-04-01)</h2>
<p>
В этом разделе вы найдете подробную информацию обо всех уязвимостях, устраненных в обновлении системы безопасности 2018-04-01. Проблемы сгруппированы по компонентам, которые они затрагивают. Для каждого приведены описание и таблица с CVE, ссылками, <a href="#type">типом</a>, <a href="/security/overview/updates-resources.html#severity">уровнем серьезности</a>, а также версиями AOSP (при наличии). Где возможно, мы приводим основную ссылку на опубликованное изменение, связанное с идентификатором ошибки (например, список AOSP), и дополнительные ссылки в квадратных скобках.
</p>

<h3 id="android-runtime">Android Runtime</h3>
<p>Самая серьезная уязвимость позволяет злоумышленнику обойти требования к взаимодействию с пользователем и получить доступ к дополнительным разрешениям.</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии AOSP</th>
  </tr>
  <tr>
    <td>CVE-2017-13274</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/0b57631939f5824afef06517df723d2e766e0159">A-71360761</a></td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
</tbody></table>

<h3 id="framework">Framework</h3>
<p>Самая серьезная уязвимость позволяет локальному вредоносному ПО обходить защиту ОС, обеспечивающую раздельное хранение данных приложений.</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии AOSP</th>
  </tr>
  <tr>
    <td>CVE-2017-13275</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/minikin/+/3056f04d293bd16e56cc72e10edd060b8c1ca0f5">A-70808908</a></td>
    <td>РИ</td>
    <td>Высокий</td>
    <td>8.0, 8.1</td>
  </tr>
</tbody></table>

<h3 id="media-framework">Media Framework</h3>
<p>Самая серьезная уязвимость позволяет злоумышленнику выполнять произвольный код в контексте привилегированного процесса с помощью специально созданного файла.</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии AOSP</th>
  </tr>
  <tr>
   <td>CVE-2017-13276</td>
   <td><a href="https://android.googlesource.com/platform/external/aac/+/1b9cbed05b4fd376677d67b6442aa30256834ed4">A-70637599</a></td>
   <td>УВК</td>
   <td>Критический</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13277</td>
   <td><a href="https://android.googlesource.com/platform/external/libhevc/+/b7d4d588e8fcbe254f7a3d9a247af4b91ccc7285">A-72165027</a></td>
   <td>УВК</td>
   <td>Критический</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13278</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/8a54af87b632c03ff2ae15a4a088801bb39fdae7">A-70546581</a></td>
   <td>ПП</td>
   <td>Высокий</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13279</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/d32af5db10f018219e0379f333c7f0452a4f7a31">A-68399439</a></td>
   <td>ОО</td>
   <td>Высокий</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13280</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/ex/+/ebd849ed8aa77c0e1dad7a08df4a55845a067b76">A-71361451</a></td>
   <td>ОО</td>
   <td>Высокий</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
</tbody></table>

<h3 id="system">Система</h3>
<p>Самая серьезная уязвимость позволяет злоумышленнику выполнять произвольный код в контексте привилегированного процесса с помощью специально созданного файла.</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии AOSP</th>
  </tr>
 <tr>
   <td>CVE-2017-13281</td>
   <td><a href="https://android.googlesource.com/platform/system/bt/+/6f3ddf3f5cf2b3eb52fb0adabd814a45cff07221">A-71603262</a></td>
   <td>УВК</td>
   <td>Критический</td>
   <td>8.0, 8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13282</td>
   <td><a href="https://android.googlesource.com/platform/system/bt/+/6ecbbc093f4383e90cbbf681cd55da1303a8ef94">A-71603315</a></td>
   <td>УВК</td>
   <td>Критический</td>
   <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13283</td>
   <td><a href="https://android.googlesource.com/platform/system/bt/+/e4ec79be45304f819c88c8dbf826d58b68f6c8f8">A-71603410</a></td>
   <td>УВК</td>
   <td>Критический</td>
   <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13267</td>
   <td><a href="https://android.googlesource.com/platform/system/bt/+/57dc5964428697a104988f0aa0d1fd1d88fec939">A-69479009</a></td>
   <td>УВК</td>
   <td>Критический</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13284</td>
   <td><a href="https://android.googlesource.com/platform/system/bt/+/7f8bfcc35285ca6e93a4436699bc95c13b920caf">A-70808273</a></td>
   <td>ПП</td>
   <td>Критический</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13285</td>
   <td><a href="https://android.googlesource.com/platform/external/svox/+/cee78199bbfae81f54a40671db47096f5f32cdad">A-69177126</a></td>
   <td>УВК</td>
   <td>Высокий</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13286</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/47ebfaa2196aaf4fbeeec34f1a1c5be415cf041b">A-69683251</a></td>
   <td>ПП</td>
   <td>Высокий</td>
   <td>8.0, 8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13287</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/09ba8fdffd9c8d74fdc6bfb51bcebc27fc43884a">A-71714464</a></td>
   <td>ПП</td>
   <td>Высокий</td>
   <td>6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13288</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/b796cd32a45bcc0763c50cc1a0cc8236153dcea3">A-69634768</a></td>
   <td>ПП</td>
   <td>Высокий</td>
   <td>8.0, 8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13289</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/5a3d2708cd2289a4882927c0e2cb0d3c21a99c02">A-70398564</a></td>
   <td>ПП</td>
   <td>Высокий</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13290</td>
   <td><a href="https://android.googlesource.com/platform/system/bt/+/72b1cebaa9cc7ace841d887f0d4a4bf6daccde6e">A-69384124</a></td>
   <td>РИ</td>
   <td>Высокий</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13291</td>
   <td><a href="https://android.googlesource.com/platform/system/bt/+/1696f97011f5f30f1a630f3b24442ca64232b1f5">A-71603553</a></td>
   <td>ОО</td>
   <td>Высокий</td>
   <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
</tbody></table>

<h2 id="2018-04-05-details">Описание уязвимостей (обновление системы безопасности 2018-04-05)</h2>
<p>В этом разделе вы найдете подробную информацию обо всех уязвимостях, устраненных в обновлении системы безопасности 2018-04-05. Проблемы сгруппированы по компонентам, которые они затрагивают. Для каждого приведена таблица с CVE, ссылками, <a href="#type">типом</a>, <a href="/security/overview/updates-resources.html#severity">уровнем серьезности</a>, а также версиями AOSP (при наличии).
Где возможно, мы приводим основную ссылку на опубликованное изменение, связанное с идентификатором ошибки (например, список AOSP).</p>

<p>Дополнительные ссылки перечислены в квадратных скобках.</p>

<h3 id="broadcom-components">Компоненты Broadcom</h3>
<p>Самая серьезная уязвимость позволяет находящемуся поблизости злоумышленнику выполнять произвольный код в контексте привилегированного процесса с помощью специально созданного файла.</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2017-13292</td>
    <td>A-70722061<a href="#asterisk">*</a><br />
        B-V2018010201</td>
    <td>УВК</td>
    <td>Критический</td>
    <td>Драйвер bcmdhd</td>
  </tr>
</tbody></table>

<h3 id="kernel-components">Компоненты ядра</h3>
<p>Самая серьезная уязвимость позволяет локальному вредоносному ПО выполнять произвольный код в контексте привилегированного процесса.</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2017-13293</td>
    <td>A-62679701<a href="#asterisk">*</a></td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>Драйвер NFC</td>
  </tr>
  <tr>
    <td>CVE-2017-16534</td>
    <td>A-69052594<br />
        <a href="https://github.com/torvalds/linux/commit/2e1c42391ff2556387b3cb6308b24f6f65619feb">
Upstream kernel</a></td>
    <td>РИ</td>
    <td>Высокий</td>
    <td>USB</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Компоненты Qualcomm</h3>
<p>Самая серьезная уязвимость позволяет находящемуся поблизости злоумышленнику выполнять произвольный код в контексте привилегированного процесса с помощью специально созданного файла.</p>

<table>
  <colgroup><col width="17%" />
  <col width="21%" />
  <col width="9%" />
  <col width="14%" />
  <col width="37%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2017-15822</td>
    <td>A-71501534<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=dba4c106922d637ff5965b023b451f6273348eb6">
QC-CR#2123807</a></td>
    <td>УВК</td>
    <td>Критический</td>
    <td>Wi-Fi</td>
  </tr>
  <tr>
    <td>CVE-2017-17770</td>
    <td>A-70237684<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=284f963af0accf7f921ec10e23acafd71c3a724b">QC-CR#2103199</a> [<a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=3b0c1463e4a6b37d4413a4ba02f1727eeb8693be">2</a>]</td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>Binder</td>
  </tr>
  <tr>
    <td>CVE-2018-3566</td>
    <td>A-72957177<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=11868230d4fe79f76eae30c742b4c68c2899caea">
QC-CR#2143847</a></td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-3563</td>
    <td>A-72956842<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=c643a15d73b3fb6329b002662e72dfa96acfdb8a">QC-CR#2143207</a> [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=0b8320cd49255177f0c0c8589708e983116ac420">2</a>] [<a href="https://source.codeaurora.org/quic/la/platform/vendor/opensource/audio-kernel/commit/?id=d5231fa166521a32621c32fb749b80fc37c13c6a">3</a>]</td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>Аудиодрайвер</td>
  </tr>
  <tr>
    <td>CVE-2017-13077</td>
    <td>A-72957017<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=776f17c87599fae3202e69bb5718ac9062f14695">
QC-CR#2129237</a></td>
    <td>РИ</td>
    <td>Высокий</td>
    <td>WLAN</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-closed-source-components">Компоненты Qualcomm с закрытым исходным кодом</h3>
<p>Эти уязвимости затрагивают компоненты Qualcomm. Они описаны в бюллетенях по безопасности Qualcomm AMSS и оповещениях системы безопасности. Уровень серьезности этих уязвимостей определяется непосредственно компанией Qualcomm.</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2017-18071</td>
    <td>A-68326813<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Критический</td>
    <td>Компонент с закрытым исходным кодом
</td>
  </tr>
  <tr>
    <td>CVE-2017-8274</td>
    <td>A-68141335<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Критический</td>
    <td>Компонент с закрытым исходным кодом
</td>
  </tr>
  <tr>
    <td>CVE-2017-18146</td>
    <td>A-70221449<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Критический</td>
    <td>Компонент с закрытым исходным кодом
</td>
  </tr>
  <tr>
    <td>CVE-2017-18128</td>
    <td>A-70221448<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Критический</td>
    <td>Компонент с закрытым исходным кодом
</td>
  </tr>
  <tr>
    <td>CVE-2018-3592</td>
    <td>A-71501105<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Критический</td>
    <td>Компонент с закрытым исходным кодом
</td>
  </tr>
  <tr>
    <td>CVE-2018-3591</td>
    <td>A-71501103<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Критический</td>
    <td>Компонент с закрытым исходным кодом
</td>
  </tr>
  <tr>
    <td>CVE-2017-18074</td>
    <td>A-68326816<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом
</td>
  </tr>
  <tr>
    <td>CVE-2017-18073</td>
    <td>A-68326820<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом
</td>
  </tr>
  <tr>
    <td>CVE-2017-18125</td>
    <td>A-68326821<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом
</td>
  </tr>
  <tr>
    <td>CVE-2017-8275</td>
    <td>A-68141336<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом
</td>
  </tr>
  <tr>
    <td>CVE-2017-11011</td>
    <td>A-68326823<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом
</td>
  </tr>
  <tr>
    <td>CVE-2017-18137</td>
    <td>A-67712318<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом
</td>
  </tr>
  <tr>
    <td>CVE-2017-18134</td>
    <td>A-67712320<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом
</td>
  </tr>
  <tr>
    <td>CVE-2017-18136</td>
    <td>A-68989810<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом
</td>
  </tr>
  <tr>
    <td>CVE-2017-18140</td>
    <td>A-68989811<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом
</td>
  </tr>
  <tr>
    <td>CVE-2017-18135</td>
    <td>A-68989813<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом
</td>
  </tr>
  <tr>
    <td>CVE-2017-18142</td>
    <td>A-68989814<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом
</td>
  </tr>
  <tr>
    <td>CVE-2017-18138</td>
    <td>A-68989815<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом
</td>
  </tr>
  <tr>
    <td>CVE-2017-18139</td>
    <td>A-68989819<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом
</td>
  </tr>
  <tr>
    <td>CVE-2017-18129</td>
    <td>A-68989822<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом
</td>
  </tr>
  <tr>
    <td>CVE-2017-18132</td>
    <td>A-68989825<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом
</td>
  </tr>
  <tr>
    <td>CVE-2017-18133</td>
    <td>A-68989826<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом
</td>
  </tr>
  <tr>
    <td>CVE-2017-18072</td>
    <td>A-68989828<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом
</td>
  </tr>
  <tr>
    <td>CVE-2017-18126</td>
    <td>A-68989829<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом
</td>
  </tr>
  <tr>
    <td>CVE-2017-18144</td>
    <td>A-70221450<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом
</td>
  </tr>
  <tr>
    <td>CVE-2017-18145</td>
    <td>A-70221453<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом
</td>
  </tr>
  <tr>
    <td>CVE-2017-18147</td>
    <td>A-70221456<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом
</td>
  </tr>
  <tr>
    <td>CVE-2017-18130</td>
    <td>A-70221460<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом
</td>
  </tr>
  <tr>
    <td>CVE-2017-18143</td>
    <td>A-70221461<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом
</td>
  </tr>
  <tr>
    <td>CVE-2017-18127</td>
    <td>A-70221462<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом
</td>
  </tr>
  <tr>
    <td>CVE-2018-3590</td>
    <td>A-71501106<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2018-3593</td>
    <td>A-71501107<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2018-3589</td>
    <td>A-71501108<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2018-3594</td>
    <td>A-71501112<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-closed-source-components-2014-2016-cumulative-update">Сводный список уязвимостей, найденных в компонентах Qualcomm с закрытым исходным кодом за 2014–2016 годы</h3>
<p>Эти уязвимости затрагивают компоненты Qualcomm. Они описаны в оповещениях системы безопасности и бюллетенях по безопасности Qualcomm AMSS за 2014–2016 годы. Уязвимости включены в этот бюллетень по безопасности Android, чтобы связать их с обновлением системы безопасности (на многих устройствах Android они уже были исправлены ранее). Уровень серьезности уязвимостей определяется непосредственно компанией Qualcomm.</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2014-9996</td>
    <td>A-37535090<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Критический</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2014-9971</td>
    <td>A-37546253<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2014-9972</td>
    <td>A-37546853<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2014-10063</td>
    <td>A-37534948<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2014-10057</td>
    <td>A-62261099<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2014-10059</td>
    <td>A-62260706<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2014-10053</td>
    <td>A-37544066<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2014-10054</td>
    <td>A-62261100<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2014-10052</td>
    <td>A-62258372<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2014-10050</td>
    <td>A-37546901<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2014-10055</td>
    <td>A-37545605<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2014-10051</td>
    <td>A-37546302<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2014-10048</td>
    <td>A-62258088<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2014-10062</td>
    <td>A-62258373<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2014-10058</td>
    <td>A-62260741<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2014-10047</td>
    <td>A-37538492<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2014-10045</td>
    <td>A-62258536<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2014-10056</td>
    <td>A-62261338<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2014-9976</td>
    <td>A-37534895<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2014-10043</td>
    <td>A-62259947<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2014-10044</td>
    <td>A-62260777<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2014-10046</td>
    <td>A-62261408<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2014-9981</td>
    <td>A-37534949<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2014-9993</td>
    <td>A-37540928<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2014-9986</td>
    <td>A-37534645<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2014-9994</td>
    <td>A-37538493<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2014-9995</td>
    <td>A-37546303<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2014-9997</td>
    <td>A-37546854<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2014-9988</td>
    <td>A-62258089<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2014-9990</td>
    <td>A-62261216<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2014-9987</td>
    <td>A-62261293<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2014-9989</td>
    <td>A-62261380<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2014-9991</td>
    <td>A-62261409<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2014-10039</td>
    <td>A-62261608<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2014-9985</td>
    <td>A-62261609<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9204</td>
    <td>A-37540929<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-0574</td>
    <td>A-37546304<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9205</td>
    <td>A-37534696<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9221</td>
    <td>A-37534796<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9212</td>
    <td>A-37535795<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9210</td>
    <td>A-62258538<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9211</td>
    <td>A-62261217<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9207</td>
    <td>A-62261410<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9202</td>
    <td>A-37540473<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9213</td>
    <td>A-37547700<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9209</td>
    <td>A-38193247<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9203</td>
    <td>A-62261218<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9206</td>
    <td>A-62261294<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9215</td>
    <td>A-62251854<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9216</td>
    <td>A-62260780<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9169</td>
    <td>A-37535098<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9173</td>
    <td>A-37536244<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9179</td>
    <td>A-37542567<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9177</td>
    <td>A-37544075<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9187</td>
    <td>A-37544109<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9162</td>
    <td>A-37544110<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9172</td>
    <td>A-37545607<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9181</td>
    <td>A-37546754<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9219</td>
    <td>A-37546859<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9183</td>
    <td>A-37546860<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9182</td>
    <td>A-37546904<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9185</td>
    <td>A-37546952<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9184</td>
    <td>A-37546953<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9170</td>
    <td>A-37546954<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9175</td>
    <td>A-37547404<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9171</td>
    <td>A-37547405<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9192</td>
    <td>A-37547750<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9208</td>
    <td>A-62258540<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9224</td>
    <td>A-62259949<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9201</td>
    <td>A-62260711<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9200</td>
    <td>A-62260779<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9198</td>
    <td>A-62261219<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9196</td>
    <td>A-62261339<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9199</td>
    <td>A-62261411<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9174</td>
    <td>A-62258090<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9178</td>
    <td>A-62258541<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9180</td>
    <td>A-62260712<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9176</td>
    <td>A-62260713<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9189</td>
    <td>A-62260820<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9188</td>
    <td>A-62260821<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-0576</td>
    <td>A-37543715<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9156</td>
    <td>A-62260743<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9195</td>
    <td>A-62251855<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9197</td>
    <td>A-62260742<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9218</td>
    <td>A-62260781<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9217</td>
    <td>A-62261295<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9166</td>
    <td>A-62251856<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9164</td>
    <td>A-62258542<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9190</td>
    <td>A-62259744<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9159</td>
    <td>A-62259745<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9167</td>
    <td>A-62259950<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9191</td>
    <td>A-62260394<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9161</td>
    <td>A-62260462<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9163</td>
    <td>A-62260822<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9158</td>
    <td>A-62261381<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9152</td>
    <td>A-37546305<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9144</td>
    <td>A-37540474<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9165</td>
    <td>A-37539224<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9223</td>
    <td>A-37543718<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9222</td>
    <td>A-62258374<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9193</td>
    <td>A-62259951<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9194</td>
    <td>A-62261296<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9153</td>
    <td>A-62260395<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9151</td>
    <td>A-62260396<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9148</td>
    <td>A-62260463<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9149</td>
    <td>A-62260744<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9146</td>
    <td>A-62260745<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9186</td>
    <td>A-62261340<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9150</td>
    <td>A-62261341<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9147</td>
    <td>A-62261488<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-8593</td>
    <td>A-37535091<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9160</td>
    <td>A-37546254<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-8594</td>
    <td>A-37546855<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9145</td>
    <td>A-37535099<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9143</td>
    <td>A-62260900<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9157</td>
    <td>A-62260934<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9141</td>
    <td>A-62261297<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9140</td>
    <td>A-62259746<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9135</td>
    <td>A-37546950<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9138</td>
    <td>A-62259952<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9136</td>
    <td>A-62260823<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9137</td>
    <td>A-62260975<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9131</td>
    <td>A-37542272<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9139</td>
    <td>A-62251857<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9130</td>
    <td>A-62252820<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9129</td>
    <td>A-62260397<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9133</td>
    <td>A-62260464<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9127</td>
    <td>A-62260824<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9132</td>
    <td>A-62260976<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9134</td>
    <td>A-62261382<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9128</td>
    <td>A-62261610<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9065</td>
    <td>A-37538494<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9064</td>
    <td>A-37546801<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9063</td>
    <td>A-37546802<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9126</td>
    <td>A-62258375<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9124</td>
    <td>A-62252821<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9142</td>
    <td>A-62260901<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9066</td>
    <td>A-37540467<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2014-9998</td>
    <td>A-62260398<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9220</td>
    <td>A-62261299<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9122</td>
    <td>A-62261611<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9123</td>
    <td>A-62259953<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9118</td>
    <td>A-62261220<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9120</td>
    <td>A-62261298<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9119</td>
    <td>A-62261489<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9116</td>
    <td>A-37540934<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9115</td>
    <td>A-37544076<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9113</td>
    <td>A-37544077<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9112</td>
    <td>A-62258091<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9114</td>
    <td>A-62259954<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9111</td>
    <td>A-62260465<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9108</td>
    <td>A-62260714<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9109</td>
    <td>A-62260977<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2015-9110</td>
    <td>A-62261383<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10492</td>
    <td>A-62261300<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10482</td>
    <td>A-62260978<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10483</td>
    <td>A-62258092<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10489</td>
    <td>A-62258093<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10487</td>
    <td>A-62259955<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10477</td>
    <td>A-62260399<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10485</td>
    <td>A-62260902<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10478</td>
    <td>A-62260979<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10476</td>
    <td>A-62260980<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10475</td>
    <td>A-62260981<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10474</td>
    <td>A-62260982<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10494</td>
    <td>A-62261102<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10484</td>
    <td>A-62261342<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10491</td>
    <td>A-62261490<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10486</td>
    <td>A-62267788<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10472</td>
    <td>A-62259956<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10490</td>
    <td>A-62260468<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10480</td>
    <td>A-62261301<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10467</td>
    <td>A-37526814<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10495</td>
    <td>A-62261103<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10481</td>
    <td>A-62260401<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10479</td>
    <td>A-62261412<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10384</td>
    <td>A-37536238<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10385</td>
    <td>A-37544067<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10452</td>
    <td>A-37523164<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10423</td>
    <td>A-37534896<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10424</td>
    <td>A-37540034<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10449</td>
    <td>A-37546861<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10454</td>
    <td>A-37544078<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10450</td>
    <td>A-62260825<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10451</td>
    <td>A-62267789<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10386</td>
    <td>A-37534646<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10469</td>
    <td>A-37542273<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10440</td>
    <td>A-37535092<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10499</td>
    <td>A-62259957<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10446</td>
    <td>A-37547406<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10473</td>
    <td>A-62260746<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10466</td>
    <td>A-62260783<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10457</td>
    <td>A-62260826<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10442</td>
    <td>A-62267790<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10433</td>
    <td>A-37540468<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10430</td>
    <td>A-37540930<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10445</td>
    <td>A-37545608<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10426</td>
    <td>A-62252822<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10435</td>
    <td>A-62260402<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10425</td>
    <td>A-62260983<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10438</td>
    <td>A-62261302<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10436</td>
    <td>A-62261494<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10439</td>
    <td>A-62263656<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10431</td>
    <td>A-37540931<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10434</td>
    <td>A-37540932<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10432</td>
    <td>A-37546902<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10462</td>
    <td>A-37539225<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10443</td>
    <td>A-37540475<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10427</td>
    <td>A-62261495<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10387</td>
    <td>A-32583751<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10390</td>
    <td>A-37536239<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10498</td>
    <td>A-32582870<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10419</td>
    <td>A-32577129<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10420</td>
    <td>A-32579916<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10429</td>
    <td>A-32579411<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10493</td>
    <td>A-32574787<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10447</td>
    <td>A-37542968<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10444</td>
    <td>A-37544163<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-5348</td>
    <td>A-37546905<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10421</td>
    <td>A-32579095<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10455</td>
    <td>A-32580964<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10441</td>
    <td>A-32582927<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10418</td>
    <td>A-37547407<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10417</td>
    <td>A-32576287<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10464</td>
    <td>A-32580243<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10458</td>
    <td>A-32583424<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10471</td>
    <td>A-37539226<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10416</td>
    <td>A-62259747<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10411</td>
    <td>A-62260404<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10496</td>
    <td>A-62260469<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10410</td>
    <td>A-62260936<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10414</td>
    <td>A-62260937<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10461</td>
    <td>A-62263657<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10460</td>
    <td>A-62271227<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10392</td>
    <td>A-37544068<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10409</td>
    <td>A-37544164<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10459</td>
    <td>A-62260716<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10407</td>
    <td>A-62261222<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10406</td>
    <td>A-62267791<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10497</td>
    <td>A-62271228<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10501</td>
    <td>A-62261303<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10381</td>
    <td>A-37539788<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Средний</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10380</td>
    <td>A-37541976<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Средний</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10412</td>
    <td>A-37536245<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Средний</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10415</td>
    <td>A-62260403<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Средний</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10422</td>
    <td>A-37542966<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Средний</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10456</td>
    <td>A-62261413<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Средний</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10428</td>
    <td>A-37534697<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Средний</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10448</td>
    <td>A-62261414<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Средний</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2016-10437</td>
    <td>A-62260715<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Средний</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">Часто задаваемые вопросы</h2>
<p>
В этом разделе мы отвечаем на вопросы, которые могут возникнуть после прочтения бюллетеня.</p>
<p><strong>1. Как определить, установлено ли на устройство обновление, в котором устранены перечисленные проблемы?
</strong></p>
<p>Информацию о том, как проверить обновления системы безопасности, можно найти в <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Справочном центре</a>.</p>
<ul>
<li>В исправлении от 1 апреля 2018 года или более новом устранены все проблемы, связанные с обновлением 2018-04-01.</li>
<li>В исправлении от 5 апреля 2018 года или более новом устранены все проблемы, связанные с обновлением 2018-04-05.</li>
</ul>
<p>
Производители устройств, позволяющие установить эти обновления, должны присвоить им один из следующих уровней:
</p>
<ul>
<li>[ro.build.version.security_patch]:[2018-04-01]</li>
<li>[ro.build.version.security_patch]:[2018-04-05]</li>
</ul>
<p>
<strong>2. Почему в этом бюллетене говорится о двух обновлениях системы безопасности?</strong>
</p>
<p>
Мы включили в этот бюллетень сведения о двух обновлениях, чтобы помочь нашим партнерам как можно скорее устранить уязвимости, затрагивающие все устройства Android. Рекомендуем партнерам Android исправить все вышеперечисленные проблемы и установить последнее обновление системы безопасности.
</p>
<ul>
<li>На устройствах с установленным обновлением 2018-04-01 должны быть исправлены все проблемы, упомянутые в соответствующем разделе этого бюллетеня, а также в предыдущих выпусках.</li>
<li>На устройствах с установленным обновлением 2018-04-05 или более новым должны быть исправлены все проблемы, упомянутые в этом бюллетене и предыдущих выпусках.</li>
</ul>
<p>
Рекомендуем партнерам собрать все исправления проблем в одно обновление.
</p>
<p id="type">
<strong>3. Что означают сокращения в столбце <em>Тип</em>?</strong>
</p>
<p>
В этом столбце указан тип уязвимости по следующей классификации:<em></em>
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>Сокращение</th>
   <th>Описание</th>
  </tr>
  <tr>
   <td>УВК</td>
   <td>Удаленное выполнение кода</td>
  </tr>
  <tr>
   <td>ПП</td>
   <td>Повышение привилегий</td>
  </tr>
  <tr>
   <td>РИ</td>
   <td>Раскрытие информации</td>
  </tr>
  <tr>
   <td>ОО</td>
   <td>Отказ в обслуживании</td>
  </tr>
  <tr>
   <td>Н/Д</td>
   <td>Классификация недоступна</td>
  </tr>
</tbody></table>
<p>
<strong>4. На что указывают записи в столбце <em>Ссылки</em>?</strong>
</p>
<p>
В таблицах с описанием уязвимостей есть столбец <em>Ссылки</em>. Каждая запись в нем может содержать префикс, указывающий на источник ссылки, а именно:
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>Префикс</th>
   <th>Значение</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Идентификатор ошибки Android</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Ссылочный номер Qualcomm</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>Ссылочный номер MediaTek</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>Ссылочный номер NVIDIA</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Ссылочный номер Broadcom</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>5. Что означает символ * рядом с идентификатором ошибки Android в столбце <em>Ссылки</em>?</strong>
</p>
<p>
Символ * означает, что исправление для уязвимости не опубликовано.<em></em> Необходимое обновление содержится в последних бинарных драйверах для устройств Nexus, которые можно скачать на <a href="https://developers.google.com/android/nexus/drivers">сайте для разработчиков</a>.
</p>
<p>
<strong>6. Почему теперь одни уязвимости описываются в этих бюллетенях, а другие – в бюллетенях по безопасности Pixel  и Nexus, а также в остальных бюллетенях партнеров?</strong>
</p>
<p>
В этом бюллетене описаны уязвимости, которые были устранены в последнем обновлении системы безопасности для устройств Android.
Решать дополнительные проблемы, перечисленные в бюллетенях по безопасности партнеров, для этого не потребовалось.
Мы рекомендуем производителям чипсетов и устройств Android рассказывать об исправлениях для своих устройств в бюллетенях по безопасности на собственных сайтах, например <a href="https://security.samsungmobile.com/securityUpdate.smsb">Samsung</a>, <a href="https://lgsecurity.lge.com/security_updates.html">LGE</a>, а также <a href="/security/bulletin/pixel/">Pixel  и Nexus</a>.
</p>
<h2 id="versions">Версии</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>Версия</th>
   <th>Дата</th>
   <th>Примечания</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2 апреля 2018 г.</td>
   <td>Бюллетень опубликован.</td>
  </tr>
  <tr>
   <td>1.1</td>
   <td>4 апреля 2018 г.</td>
   <td>Добавлены ссылки на AOSP.</td>
  </tr>
  <tr>
   <td>1.2</td>
   <td>1 мая 2018 г.</td>
   <td>Удалена информация об уязвимости CVE-2017-5754 из раздела "Компоненты ядра". Эти сведения теперь содержатся в бюллетене за май 2018 года.</td>
  </tr>
</tbody></table>

</body></html>